[LocalizedFileNames]
lava_flow.png=@lava_flow,0
lava_flow.png.mcmeta=@lava_flow.png,0
lava_still.png=@lava_still,0
lava_still.png.mcmeta=@lava_still.png,0
sapling_acacia.png=@sapling_acacia,0
sapling_birch.png=@sapling_birch,0
sapling_jungle.png=@sapling_jungle,0
sapling_oak.png=@sapling_oak,0
sapling_roofed_oak.png=@sapling_roofed_oak,0
wheat_stage_0.png=@wheat_stage_0,0
wheat_stage_1.png=@wheat_stage_1,0
wheat_stage_2.png=@wheat_stage_2,0
wheat_stage_3.png=@wheat_stage_3,0
wheat_stage_4.png=@wheat_stage_4,0
wheat_stage_5.png=@wheat_stage_5,0
wheat_stage_6.png=@wheat_stage_6,0
wheat_stage_7.png=@wheat_stage_7,0
